Re: [xslt] xsltParseStylesheetDoc Crash

On March 25, 2003 02:33 pm, Daniel Veillard wrote:

>   I did not complain, I asked for informations. And I still don't have
> them, I don't know what version of the libs you're using

xml2config -- version reports 2.5.4
xslt-config --version reports 1.0.27

>   So it's probably somewhere else and that could be version or linking
> problems what are the versions you used ?
>     did you used xml2-config ? and xslt-config ? for the compile and
> linking flags.

Yes of course I use the linking flags provided by xml2-config and xslt-config,
everything should be linked properly. I am very sure it is not a linking issue.

> > 	- And I know I am linking to the right libraries, there is only one copy
> > of libxslt and libxml on my system.
>   libxml ??? It should be libxml2 !!!

I meant libxml2 of course

Jason Keirstead, BCS

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]